Bug 1315277 - Satellite 6 doesn't have a dropdown tab for RHEL 7 when using VMware ESXi as Compute Node, however the customer's VMware virtualization environment has RHEL 7 profiles.
Summary: Satellite 6 doesn't have a dropdown tab for RHEL 7 when using VMware ESXi as ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning
Version: 6.0.6
Hardware: Unspecified
OS: Linux
high
high vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Stephen Benjamin
URL:
Whiteboard:
Depends On: 1106969 1170261
Blocks: sat61-release-notes
TreeView+ depends on / blocked
 
Reported: 2016-03-07 11:59 UTC by Brad Buckingham
Modified: 2019-04-16 14:47 UTC (History)
17 users (show)

Fixed In Version: candlepin-0.9.54-5
Doc Type: Bug Fix
Doc Text:
Clone Of: 1170261
Environment:
Last Closed: 2016-07-27 11:23:05 UTC


Attachments (Terms of Use)
RHEL 7 available in VMware (62.03 KB, image/png)
2016-07-11 14:13 UTC, Stephen Benjamin
no flags Details

Comment 5 Stephen Benjamin 2016-07-11 14:13:30 UTC
Created attachment 1178421 [details]
RHEL 7 available in VMware

Comment 6 Stephen Benjamin 2016-07-11 14:13:53 UTC
Verified in Satellite 6.2 Snap 19.0.

Comment 7 Bryan Kearney 2016-07-27 11:23:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1501

Comment 8 Djebran Lezzoum 2017-12-14 10:23:59 UTC
qe_test_coverage PR: https://github.com/SatelliteQE/robottelo/pull/5660


Note You need to log in before you can comment on or make changes to this bug.